.TH "alatZaAnalitiku/CMakeFiles/3.24.2 Directory Reference" 3 "AlatZaAnalitiku" \" -*- nroff -*-
.ad l
.nh
.SH NAME
alatZaAnalitiku/CMakeFiles/3.24.2 Directory Reference
.SH SYNOPSIS
.br
.PP
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBCompilerIdCXX\fP"
.br
.in -1c
